<?php

$svjf['names'] = 'SVJ-Fussball';
$svjf['tpl'] = 'svjf';
$svjf['host'] = 'svj-fussball.de';
$svjf['fussballde'] = '01M9R8HJO8000000VS541L4KVSEIO2C1';
if (ENVIRONMENT === 'local')
{
	$svjf['editorUrl'] = $vC['portal']['arrHost']['scheme'] . '://csteinle.ddns.net/rist-editors/';
	$svjf['editorVersion'] = '1.0.0';
}
elseif (ENVIRONMENT === 'production')
{
	$svjf['editorUrl'] = $vC['portal']['arrHost']['scheme'] . '://rist-editors.ri-st.de/';
	$svjf['editorVersion'] = '1.0.0';
}
$svjf['webserviceUrl'] = $vC['portal']['hostUrl'] . '/webservices/remote_data.php';
$svjf['grid'] = 24;
$svjf['gridCount'] = 40;
$svjf['dimOrig'] = array('width' => 2560, 'height' => 2560);
$svjf['dimKeyvisual'] = array('width' => 864, 'height' => 288);
$svjf['dimImage'] = array('width' => 312, 'height' => 234);
$svjf['imageTypes'] = array('image/png', 'image/jpeg', 'image/gif');
$svjf['keyvisualThumb'] = array('width' => 216, 'height' => 72);
$svjf['imageThumb'] = array('width' => 216, 'height' => 324);
$svjf['contentElems'] = array('subline', 'text', 'textimage');